<script>
  import { onMount } from "svelte";
  import Tree from "./Tree.svelte";

  let employeeTree = [];

  onMount(async () => {
    const response = await fetch("/employeesTree");
    employeeTree = await response.json();
  });
</script>

<h1>Organigramm (Achtung, vertraulich)</h1>
<Tree nodes={employeeTree} />

